cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
chingilee
Newbie
Newbie
115 Views
Registered: ‎08-15-2020

Not able to run QT Mediaplayer on ULTRA96V2

When I created the Linux image, I added the qt package, and now I can run ordinary QT applications.
But I want to introduce multimediawidgets, multimedia, but the following error appears

 no found for lib5QtMultiMedia.lib


I have referred to this article, but it still doesn’t work.

https://forums.xilinx.com/t5/Embedded-Linux/Not-able-to-run-QT-Mediaplayer-on-ZCU106-petalinux/td-p/1060056

 

 

 

0 Kudos
Reply
0 Replies